=== debian/control ===
Source: prism-webapp-140blood
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-140blood
Architecture: all
Depends: prism
Homepage: http://www.140blood.com/
Description: 140blood WebApp for Prism
 140blood WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
